/* Animation */
.fp-section.active [data-am]{
    -webkit-transform: translateZ(0); transform: translateZ(0);
    -webkit-transition-delay: .1s; transition-delay: .1s;
    -webkit-transition-duration: .3s; transition-duration: .3s;
    opacity: 1;
}
[data-am]{
    -webkit-transition-property: all; transition-property: all;
    -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;
    -webkit-transition-delay: 0; transition-delay: 0;
    -webkit-transition-duration: .1s; transition-duration: .1s;
    opacity: 0;
}
[data-am="fade-up"]{ -webkit-transform: translate3d(0, 100px, 0); transform: translate3d(0, 100px, 0); }
[data-am="fade-right"]{ -webkit-transform: translate3d(-100px, 0, 0); transform: translate3d(-100px, 0, 0); }
[data-am="fade-down"]{ -webkit-transform: translate3d(0, -100px, 0); transform: translate3d(0, -100px, 0); }
[data-am="fade-left"]{ -webkit-transform: translate3d(100px, 0, 0); transform: translate3d(100px, 0, 0); }
.fp-section.active [data-am-delay="100"] { -webkit-transition-delay: .1s; transition-delay: .1s; }
.fp-section.active [data-am-delay="150"] { -webkit-transition-delay: .15s; transition-delay: .15s; }
.fp-section.active [data-am-delay="200"] { -webkit-transition-delay: .2s; transition-delay: .2s; }
.fp-section.active [data-am-delay="250"] { -webkit-transition-delay: .25s; transition-delay: .25s; }
.fp-section.active [data-am-delay="300"] { -webkit-transition-delay: .3s; transition-delay: .3s; }
.fp-section.active [data-am-delay="350"] { -webkit-transition-delay: .35s; transition-delay: .35s; }
.fp-section.active [data-am-delay="400"] { -webkit-transition-delay: .4s; transition-delay: .4s; }
.fp-section.active [data-am-delay="450"] { -webkit-transition-delay: .45s; transition-delay: .45s; }
.fp-section.active [data-am-delay="500"] { -webkit-transition-delay: .5s; transition-delay: .5s; }
.fp-section.active [data-am-delay="550"] { -webkit-transition-delay: .55s; transition-delay: .55s; }
.fp-section.active [data-am-delay="600"] { -webkit-transition-delay: .6s; transition-delay: .6s; }
.fp-section.active [data-am-delay="650"] { -webkit-transition-delay: .65s; transition-delay: .65s; }
.fp-section.active [data-am-delay="700"] { -webkit-transition-delay: .7s; transition-delay: .7s; }
.fp-section.active [data-am-delay="750"] { -webkit-transition-delay: .75s; transition-delay: .75s; }
.fp-section.active [data-am-delay="800"] { -webkit-transition-delay: .8s; transition-delay: .8s; }
.fp-section.active [data-am-delay="850"] { -webkit-transition-delay: .85s; transition-delay: .85s; }
.fp-section.active [data-am-delay="900"] { -webkit-transition-delay: .9s; transition-delay: .9s; }
.fp-section.active [data-am-delay="950"] { -webkit-transition-delay: .95s; transition-delay: .95s; }
.fp-section.active [data-am-delay="1000"] { -webkit-transition-delay: 1s; transition-delay: 1s; }
.fp-section.active [data-am-duration="100"] { -webkit-transition-duration: .1s; transition-duration: .1s; }
.fp-section.active [data-am-duration="150"] { -webkit-transition-duration: .15s; transition-duration: .15s; }
.fp-section.active [data-am-duration="200"] { -webkit-transition-duration: .2s; transition-duration: .2s; }
.fp-section.active [data-am-duration="250"] { -webkit-transition-duration: .25s; transition-duration: .25s; }
.fp-section.active [data-am-duration="300"] { -webkit-transition-duration: .3s; transition-duration: .3s; }
.fp-section.active [data-am-duration="350"] { -webkit-transition-duration: .35s; transition-duration: .35s; }
.fp-section.active [data-am-duration="400"] { -webkit-transition-duration: .4s; transition-duration: .4s; }
.fp-section.active [data-am-duration="450"] { -webkit-transition-duration: .45s; transition-duration: .45s; }
.fp-section.active [data-am-duration="500"] { -webkit-transition-duration: .5s; transition-duration: .5s; }
.fp-section.active [data-am-duration="550"] { -webkit-transition-duration: .55s; transition-duration: .55s; }
.fp-section.active [data-am-duration="600"] { -webkit-transition-duration: .6s; transition-duration: .6s; }
.fp-section.active [data-am-duration="650"] { -webkit-transition-duration: .65s; transition-duration: .65s; }
.fp-section.active [data-am-duration="700"] { -webkit-transition-duration: .7s; transition-duration: .7s; }
.fp-section.active [data-am-duration="750"] { -webkit-transition-duration: .75s; transition-duration: .75s; }
.fp-section.active [data-am-duration="800"] { -webkit-transition-duration: .8s; transition-duration: .8s; }
.fp-section.active [data-am-duration="850"] { -webkit-transition-duration: .85s; transition-duration: .85s; }
.fp-section.active [data-am-duration="900"] { -webkit-transition-duration: .9s; transition-duration: .9s; }
.fp-section.active [data-am-duration="950"] { -webkit-transition-duration: .95s; transition-duration: .95s; }
.fp-section.active [data-am-duration="1000"] { -webkit-transition-duration: 1s; transition-duration: 1s; }

.fp-responsive .fullpage-wrapper,
.fp-responsive .fp-section:not(.section--visual),
.fp-responsive .fp-tableCell,
.fp-responsive .fp-scrollable{
    height: auto !important;
}

@media (max-width:1024px){
    .fp-scroller{
        height: 100%;
    }
}


/* Visual */
.visual{overflow: hidden; background: #000; height:100%;}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }

.visual .swiper-control {
    position: absolute; max-width:1510px; width:100%; padding:0px 15px;
    left: 50%; -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    z-index:99; bottom:250px;
    display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;
}
.visual .swiper-pagination-fraction {
    display: flex; color: rgba(255,255,255,.5);
    width:auto; height:auto; font-size:1.6rem;
    line-height:1; position: relative; bottom:0;
}
.visual .swiper-pagination-fraction span {margin:0px 10px; display: block; line-height:.8;}
.visual .swiper-pagination-fraction span.swiper-pagination-current {color:#fff;  font-weight:700;}
.visual .swiper-pagination-current:before{content: "0";}
.visual .swiper-pagination-total:before{content: "0";}

.visual .prev, .visual .next {width:14px; height:14px; background-repeat: no-repeat; background-position: center; background-size:auto 100%;}
.visual .prev {background-image: url('/child/img/visual/prev.png');}
.visual .next {background-image: url('/child/img/visual/next.png');}

.visual .background{height:100%; background-repeat:no-repeat; background-position: center; background-size: cover;}
.visual .background--1 { background-image:url('/child/img/visual/v1.jpg');}
.visual .background--2 { background-image:url('/child/img/visual/v2.jpg');}
.visual .background--3 { background-image:url('/child/img/visual/v3.jpg');}
.visual .background--4 { background-image:url('/child/img/visual/v4.jpg');}

.visual__con {max-width:1510px; width:100%; height:100%; padding:0px 15px; margin:auto; display: flex; align-items: center;}
.visual__tit {font-size:6.6rem; color:#fff; font-weight:700;}

.text-ani { overflow: hidden; display:block;}
.text-ani span {display: block; opacity:0; overflow: hidden;}
.swiper-slide.swiper-slide-active .text-ani span {
	animation:textAni 1s ease forwards;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(1) > span {
	animation-delay: 0.3s;
}
.swiper-slide.swiper-slide-active .text-ani:nth-child(2) > span {
	animation-delay: 0.6s;
}
@keyframes textAni{
	0% {
		opacity:0;
		transform:translateY(100%);
	}
	100% {
		opacity:1;
		transform:translateY(0);
	}
}

@media (max-width:768px) {

}
@media (max-width:640px) {

}
@media (max-width:560px) {

    .visual .background {background-position: right -450px center;}

}
@media (max-width:480px) {


}
@media (max-width:420px) {

    .visual .background {background-position: right -400px center;}

}
@media (max-width:360px) {


    .visual .background {background-position: right -300px center;}


}
@media (max-width:340px) {

    .visual .background {background-position: right -250px center;}

}


/*section padding*/
.py-140 {padding-top:220px;}
/*Common*/
/* Common */
.section__inner {height: 100%; }
.section-block { overflow: hidden; display: flex; flex-direction: column; justify-content: space-between; height: 100%; justify-content: center;}
.section-tit {font-size:5.4rem; font-weight:700; line-height:1;}
.section-subtit {font-size:2rem; font-weight:700;}


@media(min-width:1201px){

}
@media(max-width:1600px){
    .py-140 {padding-top:180px;}
}
@media(max-width:1440px){
    .py-140 {padding-top:140px;}
}
@media(max-width:1280px){

}

@media(min-width:1201px){

}
@media(max-width:1200px){
    /* .section--product { background-image: linear-gradient(to right, #0090d4 45px, transparent 0); }
    .section .title { font-size: 4rem; margin-bottom: 45px; } */

    .py-140 {padding:100px 0px;}

    .visual__tit {font-size:4.6rem;}
    .visual .swiper-control {bottom:320px;}


    .section-tit {font-size:3.8rem;}

    .section-subtit {font-size:1.8rem;}
}
@media(max-height:770px){
    /* .section__inner{
        padding-top: 105px;
    } */
}
@media(max-width:768px){
    /* .section--product { background: #fff; } */
    /* .section__inner{ padding-top: 80px; } */
    /* .section .title { font-size: 2.2rem; margin-bottom: 40px; } */
    .visual__tit {font-size:2rem;}
    .visual .swiper-control {display: none;}
    /* .visual .swiper-control {bottom:360px;} */

    .py-140 {padding:80px 0px;}

    .section-tit {font-size:2.4rem;}
}

/*Section Product*/
.product-box {position: relative;}
.product-box .swiper-slide { width: 33.3333%;}
.product-box .swiper-slide a {display:inline-flex; align-items: center; justify-content: center; background-color: #f7f7f7; padding:80px 40px; width:100%; height:100%;}
.product-wrap {display: flex; align-items: center; justify-content:center; flex-wrap: wrap; flex-direction: column;}
.product-img {
    position: relative;height:auto; text-align: center;
}
.product-img img {display: block;}
.product-txt {font-size:1.8rem; font-weight:700; margin-top:50px;}
.product-box .prev ,.product-box .next {
    position: absolute; top:50%; transform: translateY(-50%);
    width:66px; height:15px; background-position: center; background-repeat: no-repeat;
}
.product-box .prev {background-image: url('/child/img/main/prd-prev.png'); left:-100px;}
.product-box .next {background-image: url('/child/img/main/prd-next.png'); right:-100px;}

.product-box .swiper-pagination {
    height: 10px; position: relative; display: none;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    -webkit-transform: translateY(50px); transform: translateY(50px); margin-top:20px;
    opacity: 0;
}
.product-box .swiper-pagination.swiper-pagination-bullets { z-index: 2; width: 100%; text-align: center; font-size: 0; bottom:0;}
.product-box .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 7px; width: 10px; height: 100%; background:rgba(255,255,255,0); border:1px solid #071756; border-radius: 50%;
    -webkit-transition: all ease .2s; transition: all ease .2s; opacity: 1;
}
.product-box .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active {background:#071756; }

.product-box .swiper-container-initialized .swiper-pagination{
    -webkit-transform: none; transform: none; opacity: 1;
}


@media (max-width:1200px) {

}
@media (max-width:1024px) {

    /* .product-wrap {padding:40px 20px;} */
    .product-box .swiper-slide a {padding:60px 40px;}
    .product-img img {max-width:240px;}
    .product-txt {margin-top:30px;}

}
@media (max-width:768px) {

    .product-box .swiper-slide a {padding:40px 20px;}

    .product-img img {max-width:200px;}
    .product-txt {margin-top:20px;}

    .product-box .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {margin:0px 3px;}

}
@media (max-width:640px) {

    .product-box .swiper-pagination {display: block;}

}


/*Lookup*/
.section--lookup {
    background:url('/child/img/main/lookup_bg.png') no-repeat center; background-size: cover;
}
.lookup-box {position:relative;}
.lookup-box form {display: flex; align-items: center;}
.lookup-box label {display: none;}
.lookup-box input {max-width:460px; width:100%; padding:10px;}
.lookup-box .search-button {
    font-size:0; background-position: center;
    background-repeat: no-repeat; background-size:auto 18px;
    background-image: url('/child/img/main/search_icon.png');
    padding:10px; background-color:#242424;
    width:46px; height:46px;
}
.lookup-bottom {
    width:450px; margin-left: auto;
    background-color:rgba(0,0,0,.8); height:320px;
    transition:all 0.3s ease;
}
.lookup-bottom a {display: block; width:100%; height:100%; padding:60px 50px;}
.lookup-bottom .order-box {height:100%; display:flex; flex-direction: column; justify-content:space-between;}
.lookup-bottom .order-tit {font-size:3.6rem;}
.lookup-bottom .order-button {
    font-size:0; background-position: center;
    background-repeat: no-repeat; background-size:auto 15px;
    padding:10px 20px; background-color:transparent;
    background-image: url('/child/img/main/order-button.png');
    width:50px; height:50px; border:1px solid #8c8c8c;
    margin-left: auto; transition:all 0.3s ease 0.1s;
}

/*Location*/
.location-box {width:100%; display: flex; flex-wrap:wrap; height:100vh;}
.location-txt-wrap, .location-img-wrap  {height:100%;}
.location-txt-wrap {width:820px; padding-top:200px; position: relative;}
.location-txt-wrap::before{
    content:""; display: block; position: absolute;
    left:50%; top: 50%; transform: translate(-50%,-50%);
    background: #071756 url('/child/img/main/location_bg.png') no-repeat bottom left;
    width:100%; height:100%; background-size: cover; object-fit: cover;
}
.location-txt {max-width:475px; width:100%; margin-left: auto; position: relative; z-index:10; padding-right:30px;}
.location-img-wrap {width:calc(100% - 820px);}
.location-img {width:100%; height:100%;}
.location-img iframe {width:100%; height: calc(100% + 300px); border: none; outline:none; outline-style: none; -moz-outline-style:none; }
.location-img .root_daum_roughmap .wrap_map{
    height: 100%;
}
.location-img .root_daum_roughmap .border1,
.location-img .root_daum_roughmap .wrap_controllers{display: none;}

.location-ul {width:100%; display: flex; flex-wrap:wrap; margin:-3px 0px;}
.location-ul li {display: flex; flex:1 1 50%; max-width:50%; padding:3px 0px;}
.location-ul span {display:block;}
.location-ul .max-w-40 {max-width:40px; width:100%;}

@media (min-width:1025px) {

    .lookup-bottom:hover {background-color:rgba(22,59,204,.8);}
    .lookup-bottom:hover .order-button {border-color:#fff;}

}
@media (max-width:1600px){


}
@media (max-width:1440px){

    .location-txt-wrap {width:640px;}
    .location-img-wrap {width: calc(100% - 640px);}
}
@media (max-width:1280px){

    .location-txt-wrap {width:580px;}
    .location-img-wrap {width: calc(100% - 580px);}

}
@media (max-width:1200px) {

    .lookup-bottom {width:360px; height:260px; position: relative; top:0;}
    .lookup-bottom a {padding:30px;}
    .lookup-bottom .order-tit {font-size:2.4rem;}
    .lookup-bottom .order-button {width:40px; height:40px;}

    .location-txt-wrap {width:520px;}
    .location-img-wrap {width: calc(100% - 520px);}

}
@media (max-width:1024px) {

    .location-box {height:auto;}

    .location-txt-wrap {width:100%; padding-top:0px;}
    .location-txt {margin:0 auto; max-width:1230px; padding:80px 15px; text-align:center;}

    .location-ul {max-width:760px; width:100%; margin:-3px auto;}
    .location-ul li {flex:1 1 33.33%; max-width:33.33%;}

    .location-img-wrap {width:100%; height:420px !important;}

}
@media (max-width:768px) {


    .lookup-bottom .order-tit {font-size:2rem;}

}
@media (max-width:640px) {

    .lookup-box input {max-width: none; width:calc(100% - 42px);}
    .lookup-bottom {width:100%; height:70px;}
    .lookup-bottom a { padding:20px;}
    .lookup-bottom .order-box {flex-direction: row; align-items: center;}
    .lookup-bottom .order-button {width:30px; height:30px; padding:5px; background-size:auto 12px;}

    .location-ul li {flex:1 1 100%; max-width:100%; justify-content: center;}

    .location-img-wrap {width:100%; height:320px !important;}

}
@media (max-width:480px) {

}
